
html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	background: #EEEEEE url(images/bg1_02.gif) repeat;
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 13px;
	color: #2A2A2A;
}

h1, h2, h3
{
	margin: 0px;
	padding: 0px;
	color: #145798;
	-webkit-text-stroke: 0.25px;
	font-family: 'Exo' , sans-serif;
	text-shadow: 1px 1px 1px #FFFFFF;
}

p, ol, ul
{
	margin-top: 0px;
}

p, ol
{
	line-height: 160%;
}

strong
{
}

a
{
	color: #FF6000;
}

a:hover
{
	text-decoration: none;
}

a img
{
	border: none;
}

img.border
{
}

img.alignleft
{
	float: left;
}

img.alignright
{
	float: right;
}

img.aligncenter
{
	margin: 0px auto;
}

hr
{
	display: none;
}

/** WRAPPER */

#wrapper
{
	overflow: hidden;
	background: url(images/bg1_01.gif) no-repeat center top;
}

.container
{
	width: 964px;
	margin: 0px auto;
}

.clearfix
{
	clear: both;
}

/** HEADER */

#header
{
	overflow: hidden;
	height: 195px;
}

/** LOGO */

#logo
{
	position: relative;
	float: left;
	width: 355px;
	height: 180px;
}

#logo h1, #logo p
{
	margin: 0px;
	line-height: normal;
}

#logo h1 a
{
	display: block;
	padding: 20px 0px 0px 24px;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 750;
	font-size: 40pt;
	font-family: Andalus;
	color: #1660A5;
}

#logo h1 a span
{
	font-weight: normal;
	color: #3E3E3E;
}

/** MENU */

#menu
{
	float: right;
	width: 607px;
	height: 55px;
	padding-top: 30px;
}

#menu ul
{
	float: right;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li
{
	float: left;
	height: 36px;
}

#menu a
{
	display: block;
	line-height: 36px;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Exo' , sans-serif;
	color: #145798;
	-webkit-text-stroke: 0.25px;
}

#menu a:hover
{
	text-decoration: underline;
}

#menu span
{
	display: inline-block;
	height: 36px;
	padding: 0px 15px;
}

#menu li.active
{
	background: url(images/homepage02.gif) repeat-x left top;
}

#menu li.active a
{
	background: url(images/homepage01.gif) no-repeat left top;
	color: #FFFFFF;
}

#menu li.active span
{
	background: url(images/homepage03.gif) no-repeat right top;
}

#menu li > div {
	width: 120px;
	height: 23px;
	display: none;
	position: relative;
	padding-top: 0px;
	margin-top: 0px;
	background: url(images/smbkgrd.png) no-repeat right top;
}

#menu li:hover > div {
	display: block;
}

#menu li > div a {
	color: #fff;
	font-size: 12.5px;
	font-weight: 500;
	text-decoration: none;
	font-family: 'Exo' , sans-serif;	
	position:relative;
	top: -5px; 
}

#menu li.active > div a {
	background:none;
}

#menu li > div a:hover {
	color: #336da6;
	font-weight: 600;
}
/** PAGE */

#page
{
	overflow: hidden;
	background: url(images/subpage3_02.gif) repeat-y left top;
}

#page-bgtop
{
	background: url(images/subpage3_01.gif) no-repeat left top;
}

#page-bgbtm
{
	overflow: hidden;
	background: url(images/subpage3_03.gif) no-repeat left bottom;
}

.homepage #page-bgbtm
{
}

.twocolumn1 #page-bgbtm
{
	padding: 50px 46px 40px 46px;
}

.twocolumn2 #page-bgbtm
{
	padding: 50px 46px 40px 46px;
}

.onecolumn #page-bgbtm
{
	width: 870px;
	padding: 60px 46px 30px 46px;
}

/** CONTENT */

#content
{
	float: left;
	width: 560px;
	padding-top: 10px;
}

.twocolumn2 #content
{
	float: right;
	padding-left: 30px;
	background: url(images/homepage05.gif) no-repeat left top;
}

.content-text
{
	padding-top: 10px;
	font-family: Candara;
	font-size: 14px;
}
.content-text2
{
	font-family: Candara;
	font-size: 14px;
}

.content-text2 li
{
	padding: 5px;
}
/** SIDEBAR */

#sidebar
{
	float: right;
	width: 250px;
	padding-top: 10px;
}

.twocolumn1 #sidebar
{
	padding-left: 30px;
	background: url(images/homepage05.gif) no-repeat left top;
}

.twocolumn2 #sidebar
{
	float: left;
}
/** FOOTER */

#footer
{
	width: 910px;
	height: 170px;
	margin: 0px auto;
	border-top: 1px solid #BEBEBE;
}

#footer p
{
	margin: 0px;
	padding: 30px 20px 0px 20px;
	color: #787878;
}

#footer .legal
{
	float: left;
}

#footer .links
{
	float: right;
}

/** FOOTER CONTENT */

#footer-content
{
	overflow: hidden;
	width: 870px;
	margin: 0px auto;
	padding: 30px 0px;
	color: #2A2A2A;
}

#footer-content .title
{
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}

#footer-content #column1
{
	float: left;
	width: 560px;
}

#footer-content #column2
{
	float: right;
	width: 280px;
}

/** THREE COLUMNS */

#three-columns
{
	width: 870px;
	padding: 20px 46px 0px 46px;
}

/** BOX 1 */

#box1
{
	float: left;
	width: 250px;
	margin-right: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
}

/** BOX 2 */

#box2
{
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 30px;
	background: url(images/homepage05.gif) no-repeat left top;
}

/** BOX 3 */

#box3
{
	float: right;
	width: 250px;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 30px;
	background: url(images/homepage05.gif) no-repeat left top;
}

/** BOX 4 */

#box4
{
}

/** BOX 5 */

#box5
{
	margin-bottom: 40px;
}

/** BOX 6 */

#box6
{
}

/** BANNER */

#banner
{
	width: 960px;
	background: url(images/bg2_01.jpg) no-repeat left bottom;
	font-size: 13px;
	color: #F2F5F9;
}

#banner-photos
{
	height: 360px;
	background: url(images/bg2_02.png) no-repeat right top;
	padding: 0px 480px 0px 54px;
}

#banner h2
{
	display: block;
	padding-top: 70px;
	padding-bottom: 10px;
	letter-spacing: -2px;
	text-shadow: 2px 2px 2px #224060;
	font-size: 46px;
	color: #FFFFFF;
	line-height: 50px;
}

#banner p
{
	line-height: 140%;
}

/** BOX STYLE 1 */

.box-style1
{
}

.box-style1 .title
{
	font-size: 24px;
}

.box-style1 .byline
{
	font-size: 14px;
	color: #878787;
}

/** LINK STYLE 1 */

.link-style1
{
	display: block;
	width: 93px;
	height: 31px;
	background: url(images/homepage04.gif) no-repeat left top;
	line-height: 31px;
	text-align: center;
	text-decoration: none;
	font-family: 'Exo' , sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #FF6000;
	-webkit-text-stroke: 0.25px;
}

/** LINK STYLE 2 */

.link-style2
{
	display: block;
	width: 284px;
	height: 53px;
	margin-top: 16px;
	margin-left: -10px;
	background: url(images/bg2_03.png) no-repeat left top;
	text-decoration: none;
	font-family: 'Exo' , sans-serif;
	font-weight: 600;
	font-size: 18px;
	-webkit-text-stroke: 0.25px;
}

.link-style2 a
{
	display: block;
	padding: 0px 0px 0px 25px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFD48D;
	line-height: 53px;
	color: #1C6585;
}

/** LIST STYLE 1 */

ul.style1
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li
{
}

ul.style1 a
{
	line-height: 190%;
}

/** IMAGE BORDER STYLE 1 */

.div-image
{
	border: 3px double Gray;
    border-radius: 5px;
}
.image-style1
{
	position: relative;
	width: 250px;
	height: 100px;
	margin-bottom: 15px;
}

.image-style1 span
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img
{
	position: absolute;
	top: 5px;
	left: 5px;
}

.image-style1a span
{
	background: url(images/bg2_04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2
{
	position: relative;
	float: left;
	width: 194px;
	height: 128px;
	margin-top: 3px;
	margin-right: 25px;
}

.image-style2 span
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img
{
	position: absolute;
	top: 5px;
	left: 5px;
}

.image-style2a span
{
	background: url(images/bg2_05.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3
{
	position: relative;
	float: left;
	width: 85px;
	height: 73px;
	margin-top: 3px;
	margin-right: 25px;
}

.image-style3 span
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img
{
	position: absolute;
	top: 5px;
	left: 5px;
}

.image-style3a span
{
	background: url(images/bg2_06.png) no-repeat left top;
}

